Voting & police frontend - Bug #6650

Online voting page > Countdown time > minutes spelling wrong

06/06/2023 04:50 PM - priyanka Sharma

Status: Closed Start date: 06/06/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

clipboard-202306061649-3bhmo.png

History

#1 - 06/07/2023 11:58 AM - Narendra Singh

- Status changed from New to Resolved

#2 - 06/08/2023 10:09 AM - priyanka Sharma
- File clipboard-202306081008-mnyzg.png added

- Status changed from Resolved to Reopened

clipboard-202306081008-mnyzg.png

#3 - 06/10/2023 03:45 PM - priyanka Sharma

- Status changed from Reopened to Resolved

#4 - 06/10/2023 03:46 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files
clipboard-202306061649-3bhmo.png 651 KB 06/06/2023 priyanka Sharma
clipboard-202306081008-mnyzg.png 1.04 MB 06/08/2023 priyanka Sharma
